Subject: RE: one other question...
From: "Derek Williams" <[email-masked]>
To: "Elaine" <[email-masked]>
Date: Tue, 15 Mar 2005 12:49:22 +0000

Cool - thanks

Account Name: Derek Williams No.2 Account
AIB, main street, Dundrum, D16
NSC 93-31-20
Account Number: 20037526

Thank you!!!

D

> if you have your aib details ill try and get someone to do a transfer 
today.if
> not ill give kev a cheque tonight
> 
> 
> ><-- Original Message --
> ><From: "Derek Williams" <[email-masked]>
> ><To: "'Elaine'" <[email-masked]>
> ><Subject: RE: one other question...
> ><Date: Mon, 14 Mar 2005 18:12:30 -0000
> ><
> ><
> ><You didn't buy it - you were renting it, it's worth ?100's if you 
were
> buying
> ><it!
> ><
> ><Only ?50 of the total is for gear rental, ?75 is Liam's fee and 
that leaves
> ><?25 for me, you got a great price!
> ><
> ><The work involved in designing the original chandeler suspension 
and Life
> ><Safety systems was going on right up to a few days beforehand when 
it
> was
> ><scrapped - really pissed me off! Danny the chief rigger in the 
helix was
> ><really looking foreward to it :)
> ><
> ><Oh well at the moment - I've paid the rental and Liams fee so I'm 
out
> of
> ><pocket :(
> ><
> ><Yeah - you can give it to Kev - see him quite often or you can post 
it
> to
> ><me - address is on the invoice or you can lodge it for me in AIB!
> ><
> ><D
> ><
> ><PS big smile!
> ><
> ><-----Original Message-----
> ><From: Elaine [mailto:[email-masked]]
> ><Sent: 14 March 2005 16:48
> ><To: Derek Williams
> ><Subject: one other question...
> ><
> ><Where is the extra equipment now???
> ><
> ><Ive just been told that it was not with the gear that was brought 
back
> from
> ><the Helix.
> ><
> ><
> ><
> ><><-- Original Message --
> ><><From: "Derek Williams" <[email-masked]>
> ><><To: "'Elaine'" <[email-masked]>
> ><><Subject: RE: Overdue Invoice
> ><><Date: Mon, 14 Mar 2005 16:29:42 -0000
> ><><
> ><><
> ><><Hi Elaine,
> ><><
> ><><Basically the gear in the space in the helix is not designed for 
the
> 
> ><>effect <you needed. It's only for dead-hanging, or hanging gear 
that
> 
> ><>won't move <during a performance. If this was done in the theatre,
> ><>rather than the
> ><space
> ><><it there would have been no need to bring in extra gear, but the 
space
> ><isn't
> ><><equiped with moving bars.
> ><><
> ><><Basically because the chandeler had to swing in both directions 
and
> 
> ><>move <up <and down on command, there was a fair amount of 
specialist
> 
> ><>rigging required.
> ><><I brought in Liam Fitzgerald as a consultant on this.
> ><><
> ><><The original chandeler weighed over 100kg and there were numerous
> ><>meeting <between Helix staff and Liam on how we were going to fly 
it.
> ><><
> ><><This was really the kind of concern which should have been worked 
out
> ><before
> ><><I was brought on site
> ><><
> ><><Derek
> ><><
> ><><-----Original Message-----
> ><><From: Elaine [mailto:[email-masked]]
> ><><Sent: 14 March 2005 14:45
> ><><To: Derek Williams
> ><><Subject: RE: Overdue Invoice
> ><><
> ><><Hey
> ><><
> ><><Sorry about the delay on this.
> ><><
> ><><There were a few queries on some of our invoices when we handed 
them
> 
> ><>into <the SPC. They wanted to know why the Helix's equipment 
couldn;t
> 
> ><>have been <used to hang the chandaleer as they have all the 
equipment
> on
> ><site.
> ><><
> ><><I've tried contacting Cliona but no joy.
> ><><
> ><><Could you help me out here so that I can relay back to the SPC < <
> ><><><-- Original Message --
> ><><><From: "Derek Williams" <[email-masked]>
> ><><><To: <[email-masked]>, <[email-masked]>
> ><><><Cc: "'Derek Williams'" <[email-masked]>
> ><><><Subject: Overdue Invoice
> ><><><Date: Sat, 12 Mar 2005 14:51:04 -0000 <>< <>< <><Hi Guys, <><
> ><><><This invoice is well overdue, <>< <><please pay as soon as 
possible
> 
> ><><>< <><Derek <><
> ><><><Attachment: 100016.pdf
> ><><><
> ><><
> ><><
> ><><
> ><><
> ><
> ><
> ><
> ><
> 
> 
> 
>